/* 
    Main css for the site. 
    Place all your custom styles here. 

    Author: Loverboy and GMGboy

*/
@import url('custom-style-extend.css');

body { 
    color: #1e1b16;
    font-size: 18px;
    font-family: 'Raleway', sans-serif; 
}
select {
    background: url(../img/caretbg.png) no-repeat 97% center #fff !important;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
textarea { resize: none; }
h1 { font-size: 40px; }

/* Utilities */
.padroom-container {
    max-width: 1225px;
    margin: 0 auto;
}
.padroom-container-min {
    max-width: 1030px;
    margin: 0 auto;
}
.marg-0 { margin: 0; }
.margB-0 { margin-bottom: 0; }
.margB-10 { margin-bottom: 10px; }
.margB-45 { margin-bottom: 45px; }
.pad-0 { padding: 0; }
.padB-0 { padding-bottom: 0; }

.bgLGray { background-color: #e3e3e3; }
.bgBlack { background-color: #252525; }
.font-raleway { font-family: 'Raleway', sans-serif; }
.font-raleway-medium { font-family: 'Raleway-Medium', sans-serif; }
.font-raleway-semibold { font-family: 'Raleway-SemiBold', sans-serif; }
.font-raleway-bold { font-family: 'Raleway-Bold', sans-serif; }

.form-control {
    height: 45px;
    color: #888;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    border: 1px solid #dadada;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.btn {
    height: 45px;
    width: 100%;
    background-image: none;
    padding: 6px 12px;
    color: #fff;
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    text-shadow: none;
    border: none;
    border-color: transparent;
    letter-spacing: 1px;    
}
/* .btn:hover{
    color: #fff;  
} */
.btn-orange,
.section-page .btn-orange { 
    color: #fff;
    background-color: #f7941d; 
}
    .btn-orange:hover,
    .btn-orange:focus,
    .section-page .btn-orange:hover,
    .section-page .btn-orange:focus,
    .btn-gray:hover,
    .btn-gray:focus  { 
        color: #f7941d;
        background-color: #333;
        border: 1px solid #f7941d;
    }
.btn-gray { 
    color: #fff;
    background-color: #777; 
}
.ease-out {
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out
}

.ease-in-out {
    -webkit-transition: all 2s ease-out;
    -moz-transition: all 2s ease-out;
    -o-transition: all 2s ease-out;
    transition: all 2s ease-out
}
.herobg-ovrly { position: relative; }
    .herobg-ovrly:before {
        content: '';
        background: rgba(0, 0, 0, 0.6);
        position: absolute;
        height: 100%;
        width: 100%;
    }

.header-line:after {
    content: '';
    border-bottom: solid 7px #f7941d;
    width: 55px;
    display: block;
    margin: 15px auto 0 auto;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
}
    .header-line:hover:after { width: 80px; }

.section-page p:empty,
p:empty { display: none; }

/* Section - Navigation */
.mobile-burger {
    display: none;
    position: absolute;
    top: 40px;
    right: 0;
    width: 70px;
    margin: 0 auto 0 0;
}
.mobile-show-hide { display: none; }
.navbar-default {
    background-image: none;
    box-shadow: none;
    border: 0;
    background: transparent
}
    .navbar-default .navbar-toggle { 
        border-color: transparent; 
        padding: 0;
    }
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover { background-color: transparent; }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #f7941d;
        width: 34px;
        height: 4px;
        border-radius: 0;
    }
#padrooms-navbar-collapse-1 {
    float: right;
    padding: 40px 0 0;
    border: 0;
    border-color: transparent;
}

    .navbar-default .navbar-nav > li {
        margin-right: 15px;
    }
        .navbar-default .navbar-nav > li:last-child { margin-right: 0; }
            .navbar-default .navbar-nav > li > a {
                color: #fff;
                font-size: 20px;
                font-family: 'Raleway-Medium', sans-serif;
            }
                .navbar-default .navbar-nav > li > a:hover,
                .navbar-default .navbar-nav > li > a:focus,
                .navbar-default .navbar-nav > li.current-menu-item > a,
                .navbar-default .navbar-nav > li.current_page_parent > a {
                    color: #f7941d;
                    text-decoration: none;
                }
                .menu-item-has-children .caret {
                    border-top: 6px dashed;
                    border-top: 4px solid\9;
                    border-right: 6px solid transparent;
                    border-left: 6px solid transparent;
                    color: #f7941d;
                    margin-left: 10px;
                }
                .menu-item-has-children:hover .sub-menu { 
                    display: block; 
                }

                ul.sub-menu {
                    display: none;
                    background-color: #f7941d;
                    position: absolute;
                    width: 250px;
                    padding-left: 15px;
                    text-align: left;
                    z-index: 999;
                }
                    ul.sub-menu li {
                        list-style: none;
                        margin: 5px 0;
                    }
                        ul.sub-menu li::before {
                            content: '-';
                            font-size: 27px;
                            display: inline-block;
                            color: #FFF;
                            line-height: 0;
                            padding-right: 5px;
                            position: relative;
                            top: 0;
                            -webkit-transition: all 0.3s ease-in-out;
                            -moz-transition: all 0.3s ease-in-out;
                            -o-transition: all 0.3s ease-in-out;
                            transition: all 0.3s ease-in-out;
                        }
                        ul.sub-menu li a {
                            color: #fff;
                            font-size: 16px;
                        }
                            ul.sub-menu li a:hover,
                            ul.sub-menu li a:focus,
                            ul.sub-menu li.current-menu-item a {
                                color: #333;
                                text-decoration: none;
                            }

/* Section - Home Banner */
.section-home-banner {
    background: url('../img/home-banner.png') 0 0 no-repeat;
    padding: 0 0 15% 0;
}
    .section-home-banner .home-banner-content-container { padding-top: 120px; }
        .section-home-banner h1 { 
            margin: 0 0 20px;
            color: #fff; 
            font-family: 'Raleway-SemiBold', sans-serif;
        }
        .find-your-home-container {
            max-width: 1030px;
            margin: 20px auto;
            padding: 45px 30px;
            background: rgba(0, 0, 0, 0.5);
            border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
        }
            .find-your-home-container h3 {
                margin: 0 0 20px;
                color: #f7941d;
                font-size: 24px;
                font-family: 'Raleway-Medium', sans-serif;
                font-weight: 500;
                text-align: center;
            }
            .find-your-home-container .searchform { padding: 10px 0 0; }
                .find-your-home-container .form-group { width: 100%; }
                    .find-your-home-container .form-inline select { width: 100%; }
                .find-your-home-cta { margin-top: 28px; }
                    .form-group.find-your-home-cta input,
                    .form-group.find-your-home-cta .btn { 
                        margin-right: 4%;
                        display: block;
                        width: 22%;
                        width: 30.65%;
                        float: left;
                    }
                        .find-your-home-cta .btn:last-child { 
                            font-size: 13px;
                            margin-right: 0; 
                        }
.section-banner {
    background-color: rgba(0, 0, 0, 0.6);
    position: relative;
}
    .section-banner-details {
        color: #fff;
        min-height: 225px;
        margin-top: 26.8%;
        padding-bottom: 25px;
    }
        .section-banner-details h1 {
            margin: 0;
            font-size: 50px;
            font-family: 'Raleway-Bold', sans-serif;
            text-transform: uppercase;
        }
        .section-banner-details h3 {
            margin: 0;
            font-size: 35px;
            font-family: 'Raleway', sans-serif;
        }
.btn-padTag {
    display: none;
    transform: rotate(90deg);
    z-index: 2;
    transform-origin: left;
    width: 254px;
    height: 45px;
    position: absolute;
    padding: 10px;
    font-size: 12px;
    top: 140px;
    left: 23px;
    background: rgb(247, 148, 29);
    color: #333;
    opacity: 0.5;
    border-color: #f7941d;
    border-top-left-radius: 1.5em;
    border-top-right-radius: 1.5em; 
}
.btn-padTag:hover,
.btn-padTag:focus {
    opacity: 1;
}
.padrooms-tag {
    background: url('../img/patchshape-orange.png') top center no-repeat;
    padding: 50px 0;
    width: 319px;
    height: 254px;
    position: absolute;
    left: 0;
    top: 20%;
    color: #333;
    text-align: center;
    z-index: 10;
}
    .padroom-tag-close {
        display: none;
        background: #1e1b16;
        border-radius: 100%;
        padding: 5px 12px;
        font-size: 12px;
        font-weight: bold;
        color: #fff;
        cursor: pointer;
        position: absolute;
        right: 25px;
        margin: 63px 0;
    }
    .padrooms-tag-content {
        width: 210px;
        margin: 0 0 0 25px;
    }
        .padrooms-tag-content p {
            font-family: 'Museo Sans 700';
            font-size: 16px;
            color: #333;
            line-height: 1.2;
        }

        .padrooms-tag-content .btn {
            height: auto;
            width: auto;
            margin: 0 0 15px;
            background: #1e1b16;
            border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border: none;
            text-shadow: none;
            color: #FFF;
            font-family: 'Museo Sans 500';
            font-size: 13px;
        }
        .padrooms-tag-content span {
            display: block;
            font-family: 'Museo Sans 500';
            font-size: 14px;
        }
.padrooms-tag-nav { 
    display: none; 
    max-width: 420px;
    padding: 20px 10px;
    margin: 0 auto 30px;
    background-color: #f7941d;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    text-align: center;
}
    .padrooms-tag-nav p {
        font-family: 'Museo Sans 700';
        font-size: 14px;
        color: #fff;
        line-height: 1.4;
    }
    .padrooms-tag-nav .btn {
        height: auto;
        width: auto;
        margin: 0 0 15px;
        background: #ed1c24;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border: none;
        text-shadow: none;
        color: #FFF;
        font-family: 'Museo Sans 500';
        font-size: 12px;
    }
    .padrooms-tag-nav span {
        display: block;
        font-family: 'Museo Sans 500';
        font-size: 12px;
    }

/* Section - Content */
.section-home-content { 
    padding: 120px 0 25%;
}
    .content-container { max-width: 970px; }
        .content-container h1,
        .default-header {
            color: #333;
            font-size: 42px;
            font-family: 'Raleway-Bold', sans-serif;
        }

/* Section - Subscribe */
.section-subscribe { 
    position: relative;
    padding: 105px 0; 
    background: url('../img/subscriber-bg.png') 0 0 no-repeat;
    background-size: cover;
}
    .section-subscribe:before {
        content: '';
        position: absolute;
        background: rgba(0, 0, 0, 0.9);
        height: 100%;
        width: 100%;
        top: 0;
    }
    .subcribe-container {
        max-width: 970px;
        margin: 0 auto;
    }
        .subscribe-header {
            color: #fff;
            font-size: 28px;
            text-align: center;
            margin-bottom: 30px;
        }

/* Section - Search Location Filter */
.section-location-filter .searchform { padding: 10px 0 0; }
    .section-location-filter .form-group { width: 100%; }
        .section-location-filter .form-inline select { width: 100%; }
    .section-location-filter .find-your-home-cta { margin-top: 28px; }
            .section-location-filter .find-your-home-cta .btn:last-child { 
                color: #fff;
                background-color: #1e1b16;
                font-size: 13px;
                margin-right: 0; 
            }
            .section-location-filter .find-your-home-cta .btn:last-child:hover,
            .section-location-filter .find-your-home-cta .btn:last-child:focus {
                color: #f7941d;
                border: 0;
            }

/* Section - Featured Listings */
.section-featured-listings { padding: 80px 0 135px; }
    .section-featured-listings h1 { padding-bottom: 60px; }
    .featured-listings-fig {
        position: relative;
        height: 280px;
    }
        .featured-listings-fig:before {
            content: '';
            width: 100%;
            height: 100%;
            bottom: 0px;
            position: absolute;
            -webkit-transition: all 0.5s ease-out;
            -moz-transition: all 0.5s ease-out;
            -o-transition: all 0.5s ease-out;
            transition: all 0.5s ease-out;
        }
        .featured-listings-fig:hover:before {
            background: rgba(247, 148, 29, 0.25);
        }
            .featured-img {
                background-size: cover !important;
                background-position: center !important;
                width: 100%;
                height: 280px;
            }
            .featured-listings-figcapt {
                position: absolute;
                right: 0;
                left: 0;
                bottom: 0;
                top: 45%;
                transform: translateY(-50%);
                -webkit-transform: translateY(-50%);
                -moz-transform: translateY(-50%);
                width: 100%;
                text-align: center;
                z-index: 2;
            }
                .featured-listings-figcapt:after {
                    content: '';
                    width: 62px;
                    margin: 0 auto;
                    border-bottom: 2px solid #FFF;
                    display: block;
                    padding-top: 25px;
                    -webkit-transition: all 0.5s ease-out;
                    -moz-transition: all 0.5s ease-out;
                    -o-transition: all 0.5s ease-out;
                    transition: all 0.5s ease-out;
                }
                    .featured-listings-figcapt span {
                        display: block;
                        color: #fff;
                        font-size: 16px;
                        font-family: 'Raleway', sans-serif;
                        text-transform: uppercase;
                        text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.7);
                    }
                    .featured-listings-figcapt h2 {
                        margin: 0;
                        color: #fff;
                        font-size: 40px;
                        font-family: 'Raleway-Bold', sans-serif;
                        text-transform: uppercase;
                        text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.7);
                    }
            .bedbath-rooms {
                position: absolute;
                bottom: 30px;
                width: 100%;
                margin: 0 auto;
            }
                .bedbath-rooms ul {
                    padding-left: 0;
                    margin: 0 auto;
                    list-style: none;
                    text-align: center;
                }
                    .bedbath-rooms ul li {
                        display: inline-block;
                        color: #fff;
                        font-size: 13px;
                    }
                    .bedbath-rooms ul li img { display: inline-block; }
    .featured-listings-slick .slick-arrow {
        position: absolute;
        top: 50%;
        z-index: 9999;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
    }
        .featured-listings-slick .slick-arrow:before {
            content: '';
        }
    .featured-listings-slick .slick-next {
        background: url('../img/arrow-next.png') center no-repeat;
        right: 35px;
    }
    .featured-listings-slick .slick-prev {
        background: url('../img/arrow-prev.png') center no-repeat;
        left: 35px;
    }

/* Section - About Us */
.section-aboutus { padding: 125px 0 115px; }
    .aboutus-desc { margin: 0 0 30px; }
    .aboutus-modal-btn {
        display: block;
        padding: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        border: none;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    }
        /* .aboutus-modal-btn:after {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            background: rgba(0, 0, 0, 0.1);
        } */
        .aboutus-modal-btn:hover .aboutus-thumb-container:before {
            content: '';
            height: 100%;
            background: rgba(226, 152, 55, 0.85);
        } 
            .aboutus-thumb-container {
                position: relative;
                width: 100%;
                height: 460px;
                min-height: 100%;
                background-size: cover;
            }
                .aboutus-thumb-container:before {
                    content: '';
                    position: absolute;
                    left: 0;
                    bottom: 0;
                    width: 100%;
                    height: 0;
                    background: rgba(0, 0, 0, 0.5);
                    z-index: 1;
                    -webkit-transition: all 0.3s ease-in-out;
                    -moz-transition: all 0.3s ease-in-out;
                    -o-transition: all 0.3s ease-in-out;
                    transition: all 0.3s ease-in-out;
                }
                .aboutus-thumb-container:after {
                    content: '';
                    position: absolute;
                    top: 0;
                    left: 0;
                    height: 100%;
                    width: 100%;
                    background: rgba(0, 0, 0, 0.3);
                }
            .aboutus-thumb-container img {
                position: absolute;
                margin: auto !important;
                top: 0 !important;
                left: 0 !important;
                right: 0 !important;
                bottom: 0 !important;
                width: 100% !important;
            }
            .aboutus-thumb-info {
                position: absolute;
                bottom: 70px;
                width: 100%;
                z-index: 2;
            }
                .aboutus-thumb-info h1 {
                    margin: 0 0 30px;
                    color: #fff;
                    font-size: 40px;
                    font-family: 'Raleway-Bold', sans-serif;
                    text-transform: uppercase;
                }
                .aboutus-thumb-info p {
                    color: #fff;
                    font-size: 20px;
                    font-family: 'Raleway', sans-serif;
                }
    .modal.fade.in {
        height: 98%;
        padding-right: 0 !important;
    }
        .modal-container {
            top: 20%;
            margin: 0 auto;
            padding: 0 10px;
            max-width: 1030px;
            width: auto;
            background: transparent !important;
        }
            .modal-container > .modal-content {
                border: 0;
                border-radius: 0;
                -webkit-border-radius: 0;
                -moz-border-radius: 0;
                box-shadow: none;
                -webkit-box-shadow: none;
                -moz-box-shadow: none;
            }
                .modal-container button.close {
                    top: -40px;
                    right: 10px;
                    color: #fff;
                    font-size: 18px;
                }
                .modal-container > .modal-content > .modal-header {
                    position: relative;
                    width: 100%;
                    height: 190px;
                    padding: 35px;
                    background-position: 0 0;
                    background-repeat: no-repeat;
                    background-size: cover;
                    background-color: #000;
                    border: none;
                }
                    .modal-container > .modal-content > .modal-header h1 {
                        margin: 0;
                        color: #fff;
                        font-size: 40px;
                        font-family: 'Raleway-Bold', sans-serif;
                        text-transform: uppercase;
                    }
                .modal-container .modal-content .modal-body {
                    background-color: #eee;
                    padding: 50px;
                }

/* Footer */
.padroom-footer { padding: 93px 0; }
    .footer-nav ul {
        margin: 0;
        padding: 0 0 0 35px;
        list-style: none;
        text-align: left;
    }
        .footer-nav ul li { margin-bottom: 5px; }
            .footer-nav ul li a {
                color: #1e1b16;
                font-size: 17px;
                font-family: 'Raleway-Medium', sans-serif;
            }
            .footer-nav ul li a:hover,
            .footer-nav ul li a:focus {
                color: #f7941d;
            }
    .footer-address p {
        color: #1e1b16;
        font-size: 16px;
        font-family: 'Raleway', sans-serif;
        line-height: 18px;
    }
        .footer-address .fa { 
            min-width: 16px; 
            text-align: center;
        }
        .footer-address span { padding-left: 5px; }
        .footer-address span.adjustPadL { padding-left: 10px; }
        .footer-address a { color: #1e1b16; }
            .footer-address a:hover,
            .footer-address a:focus { color: #f7941d; } 

    .footer-social { padding-top: 25px; }
        .footer-social ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }
            .footer-social ul li {
                display: inline-block;
                margin-right: 8px;
            }
            .footer-social ul li:last-child { margin-right: 0; }
                .footer-social ul li a { 
                    color: #fff; 
                    text-decoration: none;
                }
                    .footer-social ul li a:hover,
                    .footer-social ul li a:focus {
                        color: #f7941d;
                    }
                    .footer-social ul li a span {
                        background-color: #1e1b16;
                        padding: 8px 7px 3px;
                        font-size: 18px;
                        text-align: center;
                        border-radius: 100%;
                        -moz-border-radius: 100%;
                        -webkit-border-radius: 100%;
                    }
    .padroom-footer-bottom { padding: 45px 0; }
        .padroom-footer-bottom p { 
            margin-left: 25px;
            color: #fff; 
            font-size: 12px;
            opacity: .20;
        }

/* Section - Page (Default) */
.section-page {
    position: relative;
    padding: 110px 0;
}
    .section-page h1 {
        margin: 0 0 40px;
        color: #333;
        font-size: 42px;
        font-family: 'Raleway-Bold', sans-serif;
    }
    .section-page h1:after {
        content: '';
        border-bottom: solid 7px #f7941d;
        width: 55px;
        display: block;
        margin: 15px auto 0 auto;
        transition: 0.3s ease-in-out;
        -webkit-transition: 0.3s ease-in-out;
        -moz-transition: 0.3s ease-in-out;
        -o-transition: 0.3s ease-in-out;
    }
        .section-page h1:hover:after { width: 80px; }
    .section-page h2 {
        margin: 0 0 30px;
        color: #333;
        font-size: 40px;
        font-family: 'Raleway-Bold', sans-serif;
    }
    .section-page a { color: #f7941d; }
    .section-page ul {
        margin: 0 0 30px;
        padding: 0 0 0 20px;
    }
       .section-page ul li {
            margin: 0 0 10px;
       } 
        .section-page ul ul { 
            list-style: none; 
            margin: 0;
            padding: 0 0 0 5px;
        }
            .section-page ul ul > li { 
                margin: 0;
                text-indent: -5px; 
            }
                .section-page ul ul > li:before {
                    content: "- ";
                    text-indent: -5px;
                }

    .section-page p { margin: 0 0 35px;  }

    .generic-form { margin: 50px 0 0; }
        .generic-form h2 {
            margin: 0 0 30px;
            color: #333;
            font-size: 40px;
            font-family: 'Raleway-Bold', sans-serif;
            text-transform: uppercase;
        }
        .generic-form h2.form-description {
            margin: 0 0 90px;
            font-size: 30px;
            font-family: 'Raleway-SemiBold', sans-serif;
            text-transform: uppercase;
        }
            .generic-form h2.form-description span { display: block; }

        .generic-form h3 {
            margin: 0 0 15px;
            color: #323232;
            font-size: 18px;
            font-family: 'Raleway-Bold', sans-serif;
            text-transform: uppercase;
        }
        .generic-form .header-note {
            font-size: 16px;
            line-height: normal;
        }
        .generic-form label {
            color: #323232;
            font-size: 14px;
            text-transform: uppercase;
        }
        .generic-form.contact-us-form label, 
        .generic-form.careers-form label,
        .generic-form.landlord-enquiry-form label,
        .generic-form.property-repair-form label { 
            color: #888; 
            font-weight: normal;
        }
        .generic-form.tenancy-application-form label {
            font-weight: normal;
        }
        .generic-form.normal-label-form label,
        .generic-form.tenancy-application-form label.normal { text-transform: none; }
        .generic-form input,
        .generic-form select,
        .generic-form textarea {
            width: 100%;
            margin-bottom: 15px;
            padding: 10px 15px;
            background: #f6f6f6;
            color: #1e1b16;
            font-size: 14px;
            border: 1px solid #d4d4d4;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
        }
        .generic-form h5 {
            margin: 20px 0;
            font-size: 15px;
            font-family: 'Raleway', sans-serif;
            font-weight: normal;
            text-transform: uppercase;
        }
        .generic-form.contact-us-form input { margin-bottom: 30px; }
        .generic-form select {
            background: url(../img/caretbg.png) no-repeat 97% center #f6f6f6 !important;
        }
        .generic-form hr {
            margin-bottom: 50px;
            border-top: 1px solid #c6c6c6;
        }
        .generic-form textarea { height: auto; }
        .generic-form input[type="radio"] {
            width: auto;
            padding: 0;
            margin: 0;
            height: auto;
        }
        .generic-form .no-space-radio span.wpcf7-list-item,
        .generic-form span.wpcf7-list-item.first { margin: 0; }
        .generic-form .wpcf7-form-control-signature-body { margin-bottom: 20px; }
            .generic-form .wpcf7-form-control-signature-wrap canvas {
                border: 1px solid #d4d4d4;
                border-radius: 5px;
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
            }

        .generic-form.tenancy-application-form .wpcf7-form-control-wrap.radio-ad-smoker { 
            display: inline;
            margin-left: 20px; 
        }
        .generic-form.tenancy-application-form .radio-ah-curr-situation span.wpcf7-list-item,
        .generic-form.tenancy-application-form .radio-ah-prev-situation span.wpcf7-list-item,
        .generic-form.tenancy-application-form .radio-ae-curr-duration-opt span.wpcf7-list-item,
        .generic-form.tenancy-application-form .radio-ae-prev-duration-opt span.wpcf7-list-item {
            display: block;
            margin: 0;
        }
        .generic-form.tenancy-application-form .wpcf7-form-control-signature-wrap { width: 100% !important; }
        .generic-form.tenancy-application-form ol { padding: 0 0 0 18px; }
        .generic-form input[type="submit"] {
            height: 45px;
            width: auto;
            min-width: 182px;
            padding: 10px 15px;
            background: #f7941d;
            color: #fff;
            font-size: 14px;
            font-family: 'Raleway', sans-serif;
            font-weight: normal;
            text-align: center;
            border: 0;
            letter-spacing: 1px;
            opacity: 1;
        }
        .generic-form.tenancy-application-form input[type="submit"] { padding: 10px 30px; }
        
            .generic-form input[type="submit"]:hover,
            .generic-form input[type="submit"]:focus {
                color: #f7941d;
                background-color: #333;
                border: 1px solid #f7941d;
            }

        .generic-form.border-form {
            margin: 50px 0;
            padding: 80px 80px 40px;
            border: 1px solid #c6c6c6;
        }
        .generic-form.border-form.contact-us-form { margin: 0; }
        .generic-form.border-form.careers-form { margin: 0 0 50px; }
        .generic-form.border-form.property-repair-form,
        .generic-form.border-form.landlord-enquiry-form { margin: 50px 0 0; }
        .generic-form .form-buttons {
            text-align: center;
            margin-top: 45px;
        }
        .subscription-form .col-sm-9 { z-index: 3; }

    .section-form-content {
        position: relative;
        max-width: 1030px;
        margin: 0 auto;
    }
        .section-form-content h2 {
            color: #333;
            font-size: 40px;
            font-family: 'Raleway-Bold', sans-serif;
        }


/* Paraxify */
.paraxify {
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
}


/* Search */
.heading-search {
    margin: 0 0 30px;
    font-size: 22px;
    font-family: 'Raleway-SemiBold', sans-serif;
    text-transform: uppercase;
}
    .heading-search span { color: #f7941d; }

/* Modal - Properties */
.modalPDF {
    background: url('../img/modal-pdfbg.png') no-repeat;
    background-size: cover;
    background-position: 60% 15%;
    padding: 5% 0;
}
    .modalPDF h3 {
        color: #f7941d;
        font-size: 24px;
        font-family: 'Raleway-SemiBold', sans-serif;
    }
    .modalPDF-ul { padding-left: 15px; }
    .modalPDF-ul li {
        list-style: none;
        margin-bottom: 8px;
    }
        .modalPDF-ul li a {
            color: #f7941d;
            font-size: 16px;
            font-weight: bold;
            text-decoration: none;
        }
        .modalPDF-ul li span {
            color: #1e1b16;
            font-size: 15px;
        }
    .modal-footer { 
        border: 0; 
        padding-top: 0 !important;
    }
        .modal-footer .btn {
            color: #fff;
            background-color: #f7941d;
            max-width: 170px;
        }
        .modal-footer .btn:hover,
        .modal-footer .btn:focus  { 
            color: #f7941d;
            background-color: #333;
            border: 1px solid #f7941d;
        }

.property-enq-form { margin-top: 0; }
    .property-enq-form h4.modal-title {
        padding: 0 0 2%;
        font-size: 24px;
        font-family: 'Raleway-SemiBold', sans-serif;
        text-transform: uppercase;
    }
    .property-enq-form input, 
    .property-enq-form select, 
    .property-enq-form textarea { margin-bottom: 15px; }
    .property-enq-form .form-buttons { margin-top: 15px; }

/* Section - Error */
.section-banner-error { min-height: 500px; }

/* Section - Table */
.section-table {  }
    .custom-table {     
        border-collapse: separate;
        border-spacing: 0 13px; 
    }
        .custom-table thead tr th { 
            padding: 0 15px;
            font-size: 18px;
            font-family: 'Raleway-SemiBold', sans-serif;
            line-height: normal;
            border: 0;
        }
        .custom-table tbody tr td {
            padding: 15px;
            color: #323232;
            font-size: 14px;
            text-transform: uppercase;
            line-height: normal;
            border: 1px solid #d4d4d4;
        }
        .custom-table tbody tr td:nth-of-type(even) { 
            background-color: #f6f6f6; 
            border-left: 0;
            border-radius: 0 5px 5px 0;
        }
        .custom-table tbody tr td:nth-of-type(odd) { 
            background-color: #f6f6f6; 
            border-right: 0;
            border-radius: 5px 0 0 5px;
        }
/* Section - Application Boxes */
.section-app-boxes { 
    position: relative;
    margin-bottom: 20px;
    text-align: center; 
}
    .app-box {}
        .app-box .app-img-wrap {
            position: relative;
            height: 145px;
            width: 145px;
            margin: 0 auto 50px;
            background-color: #f7941d;
            border-radius: 100%;
            -webkit-border-radius: 100%;
            -moz-border-radius: 100%;
            border: 7px solid #FFF;
            box-shadow: 0 0 1px #f7941d;
        }
            .app-img-wrap img {
                position: absolute;
                margin: auto;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
            }
        .app-box h3 {
            margin: 0 0 30px;
            font-family: 'Raleway-SemiBold', sans-serif;
        }
        .app-box p {
            font-size: 16px;
        }

/* Section - FAQ */
.faq .question { cursor: pointer; }
.faq .answer { display: none; }

/* Back To Top */
.show { display: block !important; }
#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #f7941d;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 5px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top.show {
    opacity: 1;
}

div.wpcf7 .ajax-loader { position: absolute; }
.navbar-brand { height: auto; }

@media only screen and (min-width: 480px) {
  .navbar-header { padding-top: 15px; }
  .navbar-brand>img {
      max-width: 40%;
      display: inline-block;
      margin: 0 2%;
  }
}
@media only screen and (min-width: 769px) {
  .navbar-header,
  .navbar-brand,
  #padrooms-navbar-collapse-1,
  #padrooms-navbar-collapse-1 .navbar-nav {
      float: none;
      text-align: center;
      height: auto;
  }
  #padrooms-navbar-collapse-1 .navbar-nav>li {
      display: inline-block;
      float: none;
  }
  .navbar-brand>img {
      max-width: 45%;
  }
}
@media only screen and (max-width: 1450px) and (min-width: 768px) {
    .padrooms-tag { display: none; }
    .btn-padTag,
    .padroom-tag-close { display: block; }
}
@media screen and (max-width: 768px){
    #back-to-top { bottom: 15px; right: 15px; }
    .hideOnMobile { display: none !important; }
    .padrooms-tag-nav { display: block; }
}
@media only screen and (max-width: 479px) {
    .navbar-brand>img {
        max-height: 50px;
        width: auto;
    }
}